Sat, 31 Jul 2021 23:27:40 UTC

Information for RPM exempi-devel-2.4.5-2.el8.aarch64.rpm

ID18805
Nameexempi-devel
Version2.4.5
Release2.el8
Epoch
Archaarch64
SummaryHeaders for developing programs that will use exempi
DescriptionThis package contains the libraries and header files needed for developing with exempi.
Build Time2019-05-13 23:37:52 GMT
Size22508
03692864c3879ae1a1940a356847c8b9
LicenseBSD
Buildrootdist-c8-build-3127-238
Provides
exempi-devel = 2.4.5-2.el8
exempi-devel(aarch-64) = 2.4.5-2.el8
pkgconfig(exempi-2.0) = 2.4.5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
exempi = 2.4.5-2.el8
libexempi.so.3()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/exempi-2.00
/usr/include/exempi-2.0/exempi0
/usr/include/exempi-2.0/exempi/xmp++.hpp1015
/usr/include/exempi-2.0/exempi/xmp.h31198
/usr/include/exempi-2.0/exempi/xmpconsts.h2383
/usr/include/exempi-2.0/exempi/xmperrors.h2951
/usr/lib64/libexempi.so18
/usr/lib64/pkgconfig/exempi-2.0.pc257
Component of
1 through 10 of 10
Buildroot descending sort Created State
dist-c8-stream-build-62070-16180 2021-01-08 17:22:04 expired
dist-c8-stream-build-51338-10199 2020-07-20 21:06:05 expired
dist-c8-stream-build-36842-6100 2020-04-27 02:39:51 expired
dist-c8-stream-build-35285-5026 2020-04-14 05:00:18 expired
dist-c8-stream-build-34554-4571 2020-04-07 01:00:31 expired
dist-c8-build-26303-2230 2019-11-08 17:50:28 expired
dist-c8-build-11693-474 2019-05-15 03:02:05 expired
dist-c8-build-9540-424 2019-05-14 22:49:52 expired
dist-c8-build-8918-407 2019-05-14 22:01:24 expired
dist-c8-build-3806-254 2019-05-14 00:16:47 expired